SQLOBJECT-CONVERTOLDURI(1)

NAME
sqlobject-convertOldURI - convert a old-style sqlobject DB URI to the correctly quoted version.

SYNOPSIS

sqlobject-convertOldURI old-style-URI

DESCRIPTION

The sqlobject-convertOldURI script included with SQLObject simplifies updating old DB URI's to the correctly quoted version for use with SQLObject 1.0 or later.

It will print the equivalent URI for the provided old-style URI.

AUTHORS

This manual page was written by Neil Muller <drnlmuller+debian@gmail.com>.

LICENSE

This package is licensed under the GNU Lesser General Public License version 2.1 (or later). You can find the full text of the LGPL in /usr/share/common-licenses/LGPL in your Debian system.